Bug 42295 - New port: www/webware, Webware for Python (Web application server written in Python)
Summary: New port: www/webware, Webware for Python (Web application server written in ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Hye-Shik Chang
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-09-01 19:50 UTC by Stefan Schwarzer
Modified: 2004-01-10 10:25 UTC (History)
0 users

See Also:


Attachments
Webware.shar.tar.gz (13.00 KB, text/plain)
2002-09-01 19:50 UTC, Stefan Schwarzer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Schwarzer 2002-09-01 19:50:02 UTC
	Below is an uuencoded gzipped tar file with a port for Webware.
    Webware for Python is a web application server and development
    framework written in Python.

How-To-Repeat: 	n. a.
Comment 1 Hye-Shik Chang freebsd_committer 2002-09-02 21:23:12 UTC
Responsible Changed
From-To: freebsd-ports->perky

I'll handle this
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2004-01-10 08:45:31 UTC
State Changed
From-To: open->suspended

Recently I asked about the status of this PR and was told it was 
still pending.  With a little bit of trepidation, mark it as 
suspended to remind myself not to ask any more.
Comment 3 Hye-Shik Chang freebsd_committer 2004-01-10 10:21:32 UTC
State Changed
From-To: suspended->closed

Committed finally. I'm verry sorry for the delay of addition. 
I modified to fix some style and technical problems and updated to 
0.8.1. If you'd like to modify more, please feel free to send me 
a patch or submit PR.